*{
color:#000;
}

.s {
  margin:15px;
  padding:50px;
  font-size:25px;
  background-color:purple;
  display:inline-block;
  position:fixed;
  left:200px;
  top:200px;
}
.l {
  margin:3px;
  padding:10px;
  background-color:red;
  display:inline-block;
  position:fixed;
  left:850px;
  top:250px;
}
.a img{
  width: 550px; 
  display:inline-block;
  position:fixed;
 left:350px;
  top:480px;
}